FORUMS

[Q] 4.4.2 Radio

333 posts
Thanks Meter: 43
 
By Godaemon, Senior Member on 9th April 2014, 03:16 PM
Post Reply Subscribe to Thread Email Thread
Hello everyone

I flashed the latest Beta 4 and before that i flashed the .98 radio so i would like to know if this radio is compatible with the KVT49L version or should i use the .97 for example ?
thank you very much
 
 
9th April 2014, 04:33 PM |#2  
plegdroid's Avatar
Recognized Contributor
Flag manchester
Thanks Meter: 15,332
 
More
Quote:
Originally Posted by Godaemon

Hello everyone

I flashed the latest Beta 4 and before that i flashed the .98 radio so i would like to know if this radio is compatible with the KVT49L version or should i use the .97 for example ?
thank you very much

Afternoon Matey 98 is good to go:thumbup:

ⓐⓝⓓⓡⓞⓒⓛⓓⓔ ⓘⓢ ⓝⓞⓣ ⓐ ⓢⓘⓝ
The Following User Says Thank You to plegdroid For This Useful Post: [ View ]
Post Reply Subscribe to Thread

Guest Quick Reply (no urls or BBcode)
Message:
Previous Thread Next Thread
Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes